﻿@charset "UTF-8";


aside#bannerLink {
    background: url(../image/bannerlink.png) repeat-x 0 215px;
}
aside#bannerLink > ul {
    height: 270px;
}

aside#bannerLink ul #bn-players {
    top: 90px;
    position: absolute;
    left: 200px;
}
aside#bannerLink ul #bn-arcade {
    top: 200px;
}


aside#bannerLink ul.snsiconList {
    width: 595px;
    height: auto;
}

aside#bannerLink ul.snsiconList li {
    display: inline-block;
    text-align: center;
}
aside#bannerLink ul.snsiconList li a {
    display: inline-block;
}
aside#bannerLink ul.snsiconList li a:hover {
    opacity: 0.8;
}
aside#bannerLink ul.snsiconList li img {
    width: auto;
    height: 60px;
}
aside#bannerLink ul.snsiconList li.segaid {
    width: 240px;
    margin-right: 25px;
}
aside#bannerLink ul.snsiconList li.snsicon {
    width: 110px;
}
aside#bannerLink ul.snsiconList li.segaid a {
    background:url(../image/btn_segaid.jpg) center top;
    background-size: 100%;
    background-repeat: no-repeat;
}
aside#bannerLink ul.snsiconList li.snsicon.twitter a {
    background:url(../image/logo-twitter-bg.jpg) center top;
    background-size: 100%;
    background-repeat: no-repeat;
}
aside#bannerLink ul.snsiconList li.snsicon.youtube a {
    background:url(../image/logo-youtube-bg.jpg) center top;
    background-size: 100%;
    background-repeat: no-repeat;
}
aside#bannerLink ul.snsiconList li.snsicon.discord a {
    background:url(../image/logo-discord-bg.jpg) center top;
    background-size: 100%;
    background-repeat: no-repeat;
}